Help overview

The Windows 2000 Help system uses HTML to format and display information. If you have an Internet connection, a jump or hyperlink no longer limits you to other topics within the Help system; you can jump to the World Wide Web for additional or updated product information.

The Help Viewer provides an integrated table of contents, an index, and a full-text search feature so you can find information easily. Book icons open to reveal topic entries and sub-books. The Help Viewer has the added benefit of allowing you to see the table of contents, index, or search results at the same time you are viewing a Help topic. This orients you within the Help system and allows you to see all of the other applicable Help topics at a glance.

The Help Viewer also includes the Favorites tab, which you can use to bookmark topics. This enables you to quickly display topics that you refer to often. The Favorites tab is only available in the main Windows Help file, which you access by clicking Start and then clicking Help.

Related Topics


Find a Help topic

To find a Help topic

In the Help Viewer, click one of the following tabs:

Contents tab

To browse through the table of contents, click the Contents tab. Double-click the book icons to reveal topic entries and sub-books.

Click a table of contents entry to display the corresponding topic.

Index tab

To see a list of index entries, click the Index tab, and then either type a word or scroll through the list. Topics are often indexed under more than one entry.

Double-click an index entry to display the corresponding topic.

Search tab

To locate every occurrence of a word or phrase, click the Search tab, type the word or phrase for which you want to search, and then click List Topics. See Find it fast for more information about refining and narrowing your search.

Double-click a search results entry to display the corresponding topic.

Favorites tab

To bookmark a topic, use the Contents, Index, or Search tabs to locate and then display a topic. Click the Favorites tab, and then click Add to save the topic title to the Topics list.

Double-click a bookmark in the Topics list to quickly display the topic.

Notes

  • If you are connected to the Internet, you can click Web Help button on the Help toolbar to get technical support, answers to frequently asked questions, and late-breaking tips about working with Windows 2000.
  • The Favorites tab is only available in the main Windows Help file, which you access by clicking Start and then clicking Help.


Highlight search words in topics

To highlight search words in topics

  • Click Options, and then click Search Highlight On.

Note

  • To turn off highlighting, click Options, and then click Search Highlight Off.


Bookmark a Help topic

To bookmark a Help topic

  1. Use the Contents, Index, or Search tab to locate and then display the topic you want to bookmark.
  2. Click the Favorites tab, and then click Add.

    3. The Help Viewer adds the topic title to the Topics list. Later, you can return to this list and double-click the bookmark to quickly display the topic.

Notes

  • You can create a list of favorite/frequently visited Help topics.
  • To remove a bookmark from the Topics list, click the bookmark, and then click Remove.
  • If you display an externally linked topic (not part of the current Help file) and bookmark it, the Help Viewer adds a link to the topic, instead of the topic's title, to the Topics list.
  • For information on how to locate a Help topic, see Related Topics.
  • The Favorites tab is only available in the main Windows Help file, which you access by clicking Start and then clicking Help.


Copy a Help topic

To copy a Help topic

  1. In the topic pane of the Help Viewer, right-click inside the topic you want to copy, and then click Select All.
  2. Inside the topic, right-click again, and then click Copy.

    This copies the topic to the Clipboard.

  3. Open the document to which you want to copy the topic.
  4. Click the place in your document where you want the information to appear.
  5. On the Edit menu, click Paste.

Notes

  • If you want to copy only part of a topic, select the part you want to copy, right-click the selection, and then click Copy.
  • Words that are links to other topics and step numbers are not copied to the Clipboard.


Print a Help topic

To print a Help topic

  • Right-click the topic you want to print, and then click Print.

Notes

  • To print a pop-up topic, right-click inside the pop-up window, and then click Print Topic.
  • To print all topics within a book, on the Contents tab, select the book. On the Help toolbar, click Options, click Print, and then click Print the selected heading and all subtopics.


Move through Help topics you've seen

To move through Help topics you've seen

  • On the Help toolbar, click Back button to display the previously viewed Help topic.
  • On the Help toolbar, click Forward button to display the next Help topic in a previously displayed sequence of topics.


Get Help in a dialog box

To get Help in a dialog box

  • Click the Question Mark button in the title bar of the dialog box, and then click an item in the dialog box.

Notes

  • You can also get Help on an item by right-clicking the item, and then clicking What's This?.
  • To print or copy the information in a pop-up window, right-click inside the pop-up window, and then click Print Topic or Copy.
  • To close the pop-up window, click inside it.
  • If the dialog box does not have a Question Mark button button, click Help, or press F1.


Get more out of Help

To get more out of Help

In a Help topic, you can click underlined words to see other information related to the topic.

  • To see the definition of an underlined term, click it. Click HTML, to see the definition of HTML, and then click the definition to make it disappear.
  • To open a program, to access a Web page or Help topic on the Internet, or to see another topic, click the underlined words. For example, click Move through Help topics you've seen to jump to that topic.
  • To display other topics containing related information, click Related Topics, if it appears at the end of a topic, and then click the title of the topic you want. If there is only one related topic, Help immediately takes you to that topic instead of displaying a topic title list.


Help Viewer keyboard shortcuts

If your mouse is unavailable or if you prefer using your keyboard, you can use the following keyboard commands to navigate within the Help Viewer.

To expand the headings below using the keyboard, press F6 to switch from the Help navigation pane to the topic pane. Press TAB to select the desired keyboard shortcut heading, and then press ENTER to expand the listing.

Help Viewer keyboard shortcuts

Press | To
ALT+SPACEBAR | Display the system menu.
SHIFT+F10 | Display the Help Viewer shortcut menu.
ALT+TAB | Switch between the Help Viewer and other open windows.
ALT+O | Display the Options menu.
ALT+O, and then press T | Hide or show the navigation pane.
CTRL+TAB | Switch to the next tab in the navigation pane.
CTRL+SHIFT+TAB | Switch to the previous tab in the navigation pane.
UP ARROW | Move up one topic in the table of contents, index, or search results list.
DOWN ARROW | Move down one topic in the table of contents, index, or search results list.
PAGE UP | Move up one page in the table of contents, index, or search results list.
PAGE DOWN | Move down one page in the table of contents, index, or search results list.
F6 | Switch focus between the navigation pane and the topic pane.
ALT+O, and then press R | Refresh the topic that appears in the topic pane.
UP ARROW or DOWN ARROW | Scroll through a topic.
CTRL+HOME | Move to the beginning of a topic.
CTRL+END | Move to the end of a topic.
CTRL+A | Highlight all text in the topic pane.
ALT+O, and then press P | Print a topic.
ALT+O, and then press B | Move back to the previously viewed topic.
ALT+O, and then press F | Move forward to the next (previously viewed) topic.
ALT+F4 | Close the Help Viewer.

Contents tab keyboard shortcuts

Press | To
ALT+C | Display the Contents tab.
RIGHT ARROW | Open a book.
LEFT ARROW | Close a book.
BACKSPACE | Return to the previous open book.
UP ARROW or DOWN ARROW | Select a topic.
ENTER | Display the selected topic.

Index tab keyboard shortcuts

Press | To
ALT+N | Display the Index tab.
UP ARROW or DOWN ARROW | Select a keyword in the list.
ALT+D or ENTER | Display the associated topic.

Search tab keyboard shortcuts

Press | To
ALT+S | Display the Search tab.
ALT+L | Start a search.
ALT+D or ENTER | Display the selected topic.

Favorites tab keyboard shortcuts

Press | To
ALT+I | Display the Favorites tab.
ALT+A | Add a topic to the Topics list.
ALT+P | Select a topic in the Topics list.
ALT+R | Remove a topic from the Topics list.
ALT+D | Display a topic from the Topics list.


Hide or show the Help navigation pane

To hide or show the Help navigation pane

  • On the Help toolbar, click Hide button to hide the navigation pane, which includes the Contents, Index, Search, and Favorites tabs.
  • On the Help toolbar, click Show button to display the navigation pane.


Change the Help window size

To change the Help window size

  • To make the navigation or topic panes narrower or wider, point to the divider between the two panes. When the pointer changes to a Double-headed arrow, hold down the left mouse button as you drag the divider left or right.
  • To proportionally shrink or enlarge the entire Help Viewer, point to any corner of the Help Viewer. When the pointer changes to a Double-headed arrow, hold down the left mouse button as you drag the corner.
  • To change the entire Help Viewer's height or width, point to the top, bottom, left, or right edge of the Help Viewer. When the pointer changes to a Double-headed arrow, hold down the left mouse button as you drag the side.


Change fonts in Help

To change fonts in Help

  1. Click Start, point to Programs, and then click Internet Explorer.
  2. On the Tools menu, click Internet Options.
  3. On the General tab, click Fonts.
  4. In the Fonts dialog box, select the options you want, and then click OK.
  5. On the General tab, click Accessibility.
  6. Under Formatting, select the check boxes for the options you want, and then click OK.

Notes

  • This procedure changes the fonts only in the topic pane of the Help Viewer, not in the navigation pane, which contains the Contents, Index, Search, and Favorites tabs. To change the fonts in the navigation pane, see Related Topics.
  • This procedure also changes the fonts used to display Web pages in Internet Explorer.


Change text and background colors in Help

To change text and background colors in Help

  1. Click Start, point to Programs, and then click Internet Explorer.
  2. On the Tools menu, click Internet Options.
  3. On the General tab, click Colors.
  4. In the Colors dialog box, select the colors you want, and then click OK.
  5. On the General tab, click Accessibility.
  6. Under Formatting, select the check boxes for the options you want, and then click OK.

Notes

  • This procedure changes the colors only in the topic pane of the Help Viewer, not in the navigation pane, which contains the Contents, Index, Search, and Favorites tabs.
  • This procedure also changes the colors used to display Web pages in Internet Explorer.

Important

  • If you choose text and background colors that are similar, the Help text can become unreadable or disappear altogether.
  • If you are using the high-contrast black color scheme, you may not be able to read the text in Help Viewer because the background blends closely with the font color. To fix this, on the General tab, click Accessibility, and then select Ignore colors specified on Web pages.